<?php

namespace App\Livewire\Site;

use Illuminate\Contracts\View\View;
use Livewire\Attributes\Layout;
use Livewire\Component;

class Course extends Component
{
     #[Layout('layouts.user.app')]
    public function render() : View
    {
        return view('livewire.site.course');
    }
}
